Subject: [bug#72452] Fwd: Re: [bug#72452] [PATCH] add guile-swayer package

From: [email-masked]
Date: Tue, 10 Sep 2024 12:13:40 +0000

-------- Original Message --------
Subject: Re: [bug#72452] [PATCH] add guile-swayer package
Date: 2024-09-10 8:08 am
 From: [email-masked]
To: Nicolas Graves <[email-masked]>

On 2024-09-10 4:14 am, Nicolas Graves wrote:
> On 2024-09-09 16:21, [email-masked] wrote:
> 
>> Thanks again for the feedback.
>> 
>>> 1) (commit field should rather refer to version such as
>>>  (commit (string-append "v" version))
>> 
>> I made this change, but as =(commit version)= since there is no "v" in
>> the release titles.
> 
> The commit here will correspond to a git tag, not a github release. I
> think it should keep the "v" ;)

Ah yes makes sense, whoops!
Change made.

>> I think =guix lint= and =guix style= should now be happy :)
>> 
> 
> Have you tried rebuilding it since?

Yes it successfully builds with these changes under multiple rounds.